cattrs.gen package
==================

Submodules
----------

cattrs.gen.typeddicts module
----------------------------

.. automodule:: cattrs.gen.typeddicts
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: cattrs.gen
   :members:
   :undoc-members:
   :show-inheritance:
